Software & hardware support > Sparky applications

<SOLVED>WPS Mui Problem

(1/1)

xingjiapeng:
Hi!
I found that sparky-office download the WPS mui packages with

--- Code ---http://kdl.cc.ksosoft.com/wps-community/download/mui/10.1.0.6757/mui_$LANGWPS.7z
--- End code ---

However, I cannot access it.
Is it only me or for everyone?
Thanks.

pavroo:
Yep, it is not accessable anymore.
Removed it from APTus, but a language pack can be installed directly from WPS menu.

xingjiapeng:

--- Quote from: pavroo on January 18, 2021, 07:30:42 pm ---Removed it from APTus, but a language pack can be installed directly from WPS menu.

--- End quote ---
However I cannot find the entrance in the menu...



So where can I install them?
Thanks.

Navigation

[0] Message Index

Go to full version